$(document).ready(function(){
    // color the rows of the results table
    $(".ConfigTable tr:odd").addClass("LightRow");
    $(".ConfigTable tr:even").addClass("DarkRow");

    // hide the submit button and submit the form when an input changes
    $(".Limits input[type=submit]").hide();
    $(".Limits select").change(function(){
        $(".Limits input[type=submit]").click();
    });
});
